@charset "utf-8";

/* common */
#contents .bgWrap {position: absolute;width: 100%;height: 100%;}
#contents .bgWrap .bg {background-size: cover;background-position: top center;background-repeat: no-repeat;}
.bgBox {position: relative;max-width: 1526px;width: 100%;margin: 0 auto;padding: 95px 20px 80px;background-color: #fff;border-radius: 10px;}

#contents.president .bottomContArea {margin-top:410px;}
#contents.president .bg.bg1 {height: 1267px;background-image: url(../../assets/images/common/bg_president1.png);}
#contents.president .bg.bg1::before {content: '';position: absolute;top: 291px;left: calc(50% - 70px);transform: translateX(-50%);width: 889px;height: 324px;background: url(../../assets/images/common/bg_president1_12.png) no-repeat;}
#contents.president .bg.bg2 {height: 100%;background-image: url(../../assets/images/common/bg_president2.png);background-size: contain;background-repeat: repeat-y;}
#contents.president::before {content: '';position: absolute;bottom: 0;left: -3px;width: 537px;height: 251px;background: url(../../assets/images/common/bot_presidentL.png) no-repeat;z-index: 20;}
#contents.president::after {content: '';position: absolute;bottom: 0;right: 0;width: 730px;height: 491px;background: url(../../assets/images/common/bot_presidentR.png) no-repeat;z-index: 20;}
#contents.president.minBgType::after {width: 500px;height: 338px;background-size: contain;}

#contents.president::before {transition: .8s all;opacity: 0;transform: translateY(10%);}
#contents.president::after {transition: .8s all;opacity: 0;transform: translateY(10%);}
#contents.president.firstAni::before {opacity: 1;transform: translateY(0);}
#contents.president.firstAni::after {opacity: 1;transform: translateY(0);}

#contents.office .bottomContArea {margin-top:420px;}
#contents.office .bg.bg1 {position: relative;height: 1929px;background-image: url(../../assets/images/common/bg_office1.png);}
#contents.office .bg.bg1::before {content: '';position: absolute;top: 220px;left: 50%;transform: translateX(-50%);width: 950px;height: 362px;background: url(../../assets/images/common/bg_office1_12.png) no-repeat;}
#contents.office .bg.bg1::after {content: '';position: absolute;top: 531px;left: 50%;transform: translateX(-16%);width: 676px;height: 125px;background: url(../../assets/images/common/bgTop_office.png) no-repeat;}
#contents.office .bg.bg2 {height: 100%;background-image: url(../../assets/images/common/bg_office2.png);background-size: contain;background-repeat: repeat-y;}
#contents.office::before {content: '';position: absolute;bottom: 0;left: -3px;width: 636px;height: 390px;background: url(../../assets/images/common/bgBot_office.png) no-repeat;z-index: 20;background-size: contain;}

#contents.office::before {transition: .8s all;opacity: 0;transform: translateY(10%);}
#contents.office.firstAni::before {opacity: 1;transform: translateY(0);}

#contents.korea .bottomContArea {margin-top:405px;}
#contents.korea .bg.bg1 {height: 3646px;background-image: url(../../assets/images/common/bg_korea1.png);}
#contents.korea .bg.bg1::before {content: '';position: absolute;top: 150px;left: 50%;transform: translateX(-50%);width: 1150px;height: 529px;background: url(../../assets/images/common/bg_korea1_1.png) no-repeat;}
#contents.korea .bg.bg2 {position: relative;height: 100%;background-image: url(../../assets/images/common/bg_korea2.png);background-size: contain;background-repeat: repeat-y;}
#contents.korea .bg.bg2::before {content: '';position: absolute;bottom: 3640px;left: 0;width: 100%;height: 795px;background: url(../../assets/images/common/bot_korea.png) no-repeat center center;background-size: cover;}
#contents.korea .bgBox::before {content: '';position: absolute;top: 255px;left: -170px;width: 294px;height: 169px;background: url(../../assets/images/common/bgL_korea.png) no-repeat;}
#contents.korea .bgBox::after {content: '';position: absolute;top: 50%;right: -145px;width: 294px;height: 169px;background: url(../../assets/images/common/bgR_korea.png) no-repeat;}

#contents.korea .bg.bg2::before {transition: .8s all;opacity: 0;transform: translateY(10%);}
#contents.korea.firstAni .bg.bg2::before {opacity: 1;transform: translateY(0);}

#contents.learn .bottomContArea {margin-top:420px;}
#contents.learn .bg.bg1 {height: 2058px;background-image: url(../../assets/images/common/bg_learn1.png);}
#contents.learn .bg.bg1::before {content: '';position: absolute;top: 240px;left: 50%;transform: translateX(-50%);width: 918px;height: 381px;background: url(../../assets/images/common/bg_learn1_1.png) no-repeat;}
#contents.learn .bg.bg2 {height: 100%;background-image: url(../../assets/images/common/bg_learn2.png);background-size: contain;background-repeat: repeat-y;}
#contents.learn::before {content: '';position: absolute;bottom: 10px;left: -60px;width: 436px;height: 387px;background: url(../../assets/images/common/bot_learnL.png) no-repeat;z-index: 20;}
#contents.learn::after {content: '';position: absolute;bottom: 0;right: 0;width: 485px;height: 690px;background: url(../../assets/images/common/bot_learnR.png) no-repeat;z-index: 20;}

#contents.learn::before {transition: .8s all;opacity: 0;transform: translateY(10%);}
#contents.learn::after {transition: .8s all;opacity: 0;transform: translateY(10%);}
#contents.learn.firstAni::before {opacity: 1;transform: translateY(0);}
#contents.learn.firstAni::after {opacity: 1;transform: translateY(0);}


/* president */
.work .icnWrap {max-width: 956px;width: 100%;min-height: 180px;margin: 0 auto;display: flex;gap: 28px;}
.work .icnWrap>li {cursor: pointer;} 
.work .icnWrap .tit {padding-top: 8px;text-align: center;font-size: 18px;color: #00205C;font-family: 'Jalnan', sans-serif;word-break: keep-all;transition: .1s all;}
.work .icnWrap>li:hover .tit {text-decoration: underline;text-underline-position : under;font-size: 20px;}
.work .icnWrap>li.on .tit {text-decoration: underline;text-underline-position : under;font-size: 20px;}
.work .swiperWrap {max-width: 1280px;margin: 0 auto;margin-top: 40px;padding: 50px 20px 80px;border: 3px dotted #00205C;border-radius: 10px;}
.work .swiperWrap .workSw {position: relative;max-width: 954px;margin: 0 auto;text-align: center;}
.work .swiperWrap .workSw .slide {min-height: 405px;display: flex;align-items: center;justify-content: center;}
.work .swiperWrap .workSw .inner .tit {padding-top: 30px;font-size: 32px;color: #00205C;font-family: 'Jalnan', sans-serif;}
.work .swiperWrap .workSw .inner .txt {max-width: 840px;margin: 0 auto;padding: 15px 15px 0;font-size: 20px;letter-spacing: -1px;line-height: 34px;}
.work .swiperWrap .workSw .arrow {position: absolute;top: 50%;margin-top: -28px;width: 100%;display: flex;justify-content: space-between;z-index: 5;}
.work .swiperWrap .workSw .btnL {width:56px;height:56px;background: url(../../assets/images/cont/president/icn_slideArrLeft.svg) no-repeat center;}
.work .swiperWrap .workSw .btnR {width:56px;height:56px;background: url(../../assets/images/cont/president/icn_slideArrRight.svg) no-repeat center;}
.work .botWrap {margin-top: 60px;text-align: center;}
.work .botWrap .botTxt {font-size: 24px;font-weight: 600;}
.work .botWrap button {margin-top: 20px;}

.info .contIn {max-width: 1165px;display: flex;justify-content: space-between;gap: 77px;margin: 0 auto;padding-top: 70px;}
.info .contIn .txtArea {width: calc(100% - 620px);text-align: right;}
.info .contIn .txtArea .sTit {padding-bottom: 30px;font-family: 'Jalnan', sans-serif;font-size: 40px;}
.info .contIn .txtArea .txt {font-size: 20px;}
.info .contIn .txtArea .txt +.txt {padding-top: 35px;}
.info .contIn .txtArea .name {display: flex;align-items: center;justify-content: flex-end;margin-top: 65px;}
.info .contIn .txtArea .name>p {padding-right: 20px;font-size: 26px;font-weight: 500;}
.info .contIn .imgArea {width: 620px;}

.infoN .topArea {text-align: center;}
.infoN .contIn {max-width: 890px;width: 100%;margin: -80px auto 0;padding-bottom: 40px;display: flex;justify-content: space-between;align-items: flex-end;}
.infoN .txtArea .sTit {padding-bottom: 35px;font-family: 'Jalnan', sans-serif;font-size: 35px;}
.infoN .txtArea .txt {font-size: 1.8rem;line-height:30px;}
.infoN .txtArea .txt+.txt {margin-top: 20px;}
.infoN .txtArea .name {display: flex;align-items: center;justify-content: flex-start;margin-top: 40px;}
.infoN .txtArea .name>p {padding-right: 20px;font-size: 26px;font-weight: 500;}
.infoN .imgArea {margin-bottom: 80px;}

.together .bgBox {padding-bottom: 120px;}
.together .BBS_option {max-width: 1280px;margin: 0 auto 20px;}
.together .bbs_list {max-width: 1280px;padding-top: 35px!important;border-top: 1px solid #111;}
.together .bbs_list>.defulat>li .infoArea .tit {text-align: left!important;font-size: 24px !important;}
.together .bbs_list>.defulat>li .ThumbnailArea::after {padding-top: 66.345%!important;}
.together .numberPagination {margin-top: 50px;}
.together .no_article {padding-bottom: 0;}

.together_view .bgBox {overflow-x: hidden;}
.together_view .board_area {max-width: 1280px;}
.together_view .imgSliderArea {width: calc(100% + 123px);overflow-x: hidden;}
.together_view .onePhoto .imgSliderArea {width: 100%;}
.together_view .bbs_list {max-width: none;}
.together_view .bbs_list.Thumbnail:not(.rowDtl)>.defulat>li .infoArea .tit {text-align: left;font-size: 24px;}
.together_view .no_article {padding: 170px 0 0px 0;background: url(../../assets/images/common/icon_noArticle.png) no-repeat center top 30px/120px auto;}

.history .sTit {max-width: 1280px;margin: 0 auto;padding-top: 40px;padding-bottom: 60px;font-family: 'Jalnan', sans-serif;font-size: 38px;text-align: center;}
.history .bgRoad {scale: 0.85;width: 1385px;height: 1763px;margin: -100px auto 0;padding-top: 50px;background: url(../../assets/images/cont/president/bg_history.png) no-repeat top center;}
.history .bgRoad.typeMb {display: none;}
.history .bgRoad ul {display: flex;flex-wrap: wrap;justify-content: center;align-items: center;max-width: 1048px;margin: 0 auto;}
.history .bgRoad ul+ul {margin-top: 90px;}
.history .bgRoad ul>li {width: 25%;font-size: 0;}
.history .bgRoad ul>li img {scale: 0.9;}
.history .bgRoad ul>li .txt {padding-top: 3px;text-align: center;}
.history .bgRoad ul>li .txt .name {font-family: 'Jalnan', sans-serif;font-size: 32px;color: #00205C;}
.history .bgRoad ul>li .txt .info {font-size: 20px;font-weight: 500;}
.history .botWrap {text-align: center;}
.history .botWrap .botTxt {font-size: /*32*/24px;font-weight: 600;line-height:1.5;}
.history .botWrap button {margin-top: 20px;margin-bottom: 50px;}

/* office */
.organization .sTit {max-width: 1280px;margin: 0 auto;padding-bottom: 60px;font-family: 'Jalnan', sans-serif;font-size: 38px;text-align: center;border-bottom: 1px solid #000;}
.organization .division {display:flex;max-width: 1375px;margin: 35px auto 0;font-size:0;}
.organization .division>div {vertical-align:top;text-align:center;}
.organization .leftArea {position: relative;width: calc(33.3333% + 10px);padding-right: 15px;}
.organization .leftArea::before {content: '';position: absolute;top: 76px;left: calc(50% - 2px);width: 50%;height: 1px;background: #D5D5D5;}
.organization .rightArea {flex:1;padding-left:10px;margin-top: 28px;}
.organization .middleArea {position: relative;width: calc(33.3333% + 10px);padding-right: 15px;margin-top: 100px;}
.organization .middleArea::before {content: '';position: absolute;top: -24px;left: -7px;width: calc(50%);height: 1px;background: #D5D5D5;}
.organization strong {position:relative;display:inline-block;max-width:200px;width:100%;height:64px;border-radius:7px;background-color:#00205C;}
.organization strong::before {content:'';position:absolute;top:64px;left:calc(50% - .5px);width:1px;height:302px;background:#D5D5D5;margin-left:6px;}
.organization strong span {color:#fff;line-height:64px;}
.organization .leftArea strong::before {height:130px;}
.organization .middleArea strong span {position: relative;}
.organization .chart li.bgGold {background-color:#AF8E65;border:none;}
.organization .chart li.bgGold span {color:#fff;}
.organization .chart li.bgGray {background-color:#555B65;border:none;}
.organization .chart li.bgGray span {color:#fff;}
.organization .chartList li {position:relative;display:flex;align-items:center;width:152px;height:48px;background-color:#F7F7F7;border:1px solid #D5D5D5;border-radius:3px;}
.organization .chartList li+li {margin-top:8px;}
.organization .chartList li span {display:block;line-height:inherit;padding: 0 4px;font-size: 1.5rem;} 
.organization .chartList .tit::before {content:'';position:absolute;top:-24px;left:calc(50% - .5px);width:1px;height:24px;background:#D5D5D5;}
.organization .chartList .tit.bgGold::before {top: -15px;height: 15px;}
.organization .chartList:not(:last-child) .tit::after {content:'';position:absolute;top:-24px;left:calc(50% - .5px);width:calc(100% + 15px);height:1px;background:#D5D5D5;}
.organization .chart1 {position:relative;max-width: 501px;width: calc(100% + 15px);margin: 145px 0 0 -15px;font-size:0;text-align:left;}
.organization .chart1 .chartList {display:inline-block;vertical-align:top;width: calc(33.333% - 15px);margin-left: 15px;box-sizing:border-box;text-align:center;}
.organization .chart1 .chartList:nth-child(1) {position:relative;}
.organization .chart1 .chartList>ul {position: relative;}
.organization .chart1 .chartList:nth-child(2) ul::before {content:'';position:absolute;top:-16px;left: -8px;width: calc(50% + 15px);height:1px;background:#d5d5d5;}
.organization .chart1 .chartList:nth-child(3) ul::before {content:'';position:absolute;top:-16px;left: -85px;width: calc(50% + 85px);height:1px;background:#d5d5d5;}
.organization .chart1 .chartList:nth-child(1) ul li {position:relative;display:inline-flex;vertical-align:top;}
.organization .chart1 .chartList:nth-child(1) ul li::before {content:'';position:absolute;bottom:5px;right:-9px;width:1px;height:calc(100% + 12px);background:#d5d5d5;}
.organization .chart1 .chartList:nth-child(1) ul li:last-child:before {height:calc(100% + 58px);bottom: -42px;}
.organization .chart1 .chartList:nth-child(1) ul li::after {content:'';position:absolute;bottom:calc(50% - .5px);right:-51px;width:51px;height:1px;background:#d5d5d5;}
.organization .chart1 .chartList li {width:100%;}
.organization .chart2 {position:relative;left:-1px;max-width: 501px;width: calc(100% + 15px);margin: 65px 0 0 -15px;font-size:0;}
.organization .chart2 .chartList {display:inline-block;vertical-align:top;width: calc(33.333% - 15px);margin-left: 15px;}
.organization .chart2 .chartList li {width:100%;}
.organization .chart3 {width: calc(100% + 15px);margin-left: -15px;margin-top:395px;font-size:0;}
.organization .chart3 .chartList {display:inline-block;vertical-align:top;width: calc(33.3333% - 15px);margin-left: 15px;}
.organization .chart3 .chartList li {width:100%;}
.organization .chart3_0 {margin-top:42px;}
.organization .chart3_0 .chartList {max-width: 321px;margin: 0 auto;}
.organization .chart3_0 .chartList ul {display:flex;flex-wrap: wrap;align-items: flex-start;margin-left: 16px;}
.organization .chart3_0 .chartList ul>li {width:calc(50% - 16.5px);}
.organization .chart3_0 .chartList ul>li:nth-child(odd) {position:relative;margin-right: 16px;}
.organization .chart3_0 .chartList ul>li:nth-child(odd)::before {content:'';display:block;width:16px;position:absolute;height:1px;background:#d5d5d5;top:50%;right:-17px;}
.organization .chart3_0 .chartList ul>li:nth-child(n+3) {margin-top:8px}
.organization .chart3_0 .chartList ul>li:last-child::before {right:-9px;width:8px;}
.organization .chart3_0 .chartList ul>li+li {margin-top:0}
.organization .middleArea strong::before {margin-left:0;}
.organization .middleArea strong::after {content:'';position:absolute;top:-24px;left:calc(50% - .5px);width:1px;height:24px;background:#D5D5D5;} /* 1204수정 */
.organization .middleArea .chart3 {margin-top:180px;}
.organization .rightArea {padding-left: 0;}
.organization .rightArea strong::before {margin-left: 0;}
.organization .rightArea .chart3 {width: calc(100% + 15px);margin-left: -15px;}
.organization .rightArea strong::before {height: 391px;}
.organization .rightArea .chart3 .chartList {width: calc(33.3333% - 15px);margin-left: 15px;}
.organization .rightArea .chart3 .chartList:not(:last-child) .tit::after {width: calc(100% + 15px);}
.organization .txtBody4 {font-size:14px;}

.organizationN .contIn {padding-bottom: 50px;}
.organizationN .sTit {max-width: 1280px;margin: 0 auto;padding-bottom: 30px;font-family: 'Jalnan', sans-serif;font-size: 48px;text-align: center;}
.organizationN .division {max-width: 906px;margin: 35px auto 0;font-size:0;}
.organizationN .topImg {margin-bottom: 60px;}
.organizationN .topImg img {border-radius: 15px;}
.organizationN .cont_txt {font-size: 2rem;font-weight: 500;line-height: 3.5rem;}
.organizationN .cont_txt+.cont_txt {padding-top: 45px;}

.CI .bottomContArea .division {padding: 30px 0 80px;}
.CI .sTit {padding-bottom: 80px;font-family: 'Jalnan', sans-serif;font-size: 38px;text-align: center;border-bottom: 1px solid #000;}
.CI .contIn {max-width: 1280px;margin: 0 auto;border: 3px dotted #707070;border-radius: 10px;padding: 65px 180px 0;}
.CI .halfArea {width:calc(100% + 24px);margin-left:-24px;font-size:0;}
.CI .halfArea>div {display:inline-block;vertical-align:top;width:calc(50% - 24px);margin-left:24px;}

.CI .headLine2 {padding-bottom:30px;font-family: 'Jalnan', sans-serif;font-weight: 400;}
.CI .halfArea .headLine5 {margin-bottom:0;}
.CI .division:nth-child(3) .halfArea {margin-top:20px;}
.CI .division:nth-child(3) .halfArea>div {position:relative;min-height:214px;padding:40px;border:1px solid #D5D5D5;}
.CI .division:nth-child(3) .halfArea div img {position:absolute;top:40px;left:105px;}
.CI .division:nth-child(3) .halfArea div .bar {max-width:330px;width:100%;height:32px;margin-bottom:20px;background-color:#06205B;}
.CI .division:nth-child(3) .halfArea div .bar.gold {background-color:#997A4E;}
.CI .division:nth-child(3) .halfArea div .txt {padding-left:270px;}
.CI .division:nth-child(3) .halfArea div .txt p {position:relative;padding-left:115px;}
.CI .division:nth-child(3) .halfArea div .txt span {position:absolute;left:0;}
.CI .markBox {position:relative;margin-top:120px;min-height:526px;display: flex;align-items: center;justify-content: center;}
.CI .markBox .markImg {position:relative;display:inline-block;vertical-align:top;}
.CI .markBox .markImg .dot {position:absolute;width:6px;height:6px;background:#AF8E65;border-radius:50%;z-index: 3;}
.CI .markBox .markImg .dot.dot1 {left:14px;top:28px;}
.CI .markBox .markImg .dot.dot2 {left:70px;top:65px;}
.CI .markBox .markImg .dot.dot3 {left:125px;top:150px;}
.CI .markBox .markImg .dot.dot4 {left:30px;top:96px;}
.CI .markBox .markEx {position:absolute;}
.CI .markBox .markEx .tit {padding-bottom: 13px;font-size: 24px;font-weight: bold;}
.CI .markBox .markEx:before {content:'';display:block;position:absolute;height:1px;background: #D5D5D5; z-index: 1}
.CI .markBox .markEx:after {content:'';display:block;position:absolute;height:1px;background: #D5D5D5;z-index: 1;}
.CI .markBox .markEx.mark1 {left:0;top:0;}
.CI .markBox .markEx.mark1 p {text-align: right;}
.CI .markBox .markEx.mark1:before {top: 100px;left: 330px;width:35px;}
.CI .markBox .markEx.mark1:after  {top: 156px;left: 325px;width: 119px;transform: rotate(71deg);}
.CI .markBox .markEx.mark2 {right:-10px;top:0;}
.CI .markBox .markEx.mark2:before {top: 95px;right: 350px;width:35px;}
.CI .markBox .markEx.mark2:after  {top: 172px;right: 337px;width: 174px;transform: rotate(117deg);}
.CI .markBox .markEx.mark3 {left:-25px;bottom:60px;}
.CI .markBox .markEx.mark3 p {text-align: right;}
.CI .markBox .markEx.mark3:before {width:35px;left: 355px;top: 15px;}
.CI .markBox .markEx.mark3:after  {top: -4px;left: 383px;width: 68px;transform: rotate(-35deg);}
.CI .markBox .markEx.mark4 {right:30px;bottom:0;}
.CI .markBox .markEx.mark4:before {top: 62px;left: -91px;width: 75px;}

.CI2 .bottomContArea .division {padding: 30px 0 80px;}
.CI2 .sTit {font-family: 'Jalnan', sans-serif;font-size: 38px;text-align: center;}
.CI2 .contIn {max-width: 1280px;margin: 0 auto;padding: 0 65px 65px;}
.CI2 .topimg {width:100%;text-align:center;}
.CI2 .txtArea {padding-top: 50px;text-align:center;padding-bottom:55px;}
.CI2 .txtArea .txt {font-size: 2rem;font-weight: 500;line-height: 3.5rem;}
.CI2 .m_img {display: none !important;}

.intro .bottomContArea .division {padding: 30px 0 80px;}
.intro .sTit {padding-bottom: 45px;font-family: 'Jalnan', sans-serif;font-size: 38px;text-align: center;}
.intro .contIn {max-width: 1280px;margin: 0 auto;border: 3px dotted #707070;border-radius: 10px;padding: 65px 65px 0;}
.intro .topimg img {border-radius:15px;}
.intro .txtArea {padding-top: 50px;text-align:center;padding-bottom:55px;}
.intro .txtArea .txt {font-size: 2rem;font-weight: 500;line-height: 3.5rem;}
.intro .txtArea .txt2 {font-size: 2.6rem;font-weight: 800;line-height: 3.5rem;}
.intro .contIn .mbBr {display: none;} 

.garden .bgBox {padding-bottom: 100px;}
.garden .contIn {max-width: 906px;margin: 0 auto;}
.garden .view_movie {margin:0 auto 60px;font-size:0;background-color:#Fff;}
.garden .view_movie .movie {position:relative;overflow:hidden;display:inline-block;width:100%;height:auto;padding-top: 56.25%;vertical-align:middle;border-top-right-radius: 10px;border-top-left-radius: 10px;overflow: hidden;overflow: hidden;}
.garden .view_movie .movie>iframe {z-index: 1;top: 0;left: 0;position: absolute;width:100%;height:100%;}
.garden .view_movie .movie>.playImg {z-index: 40;position:absolute;width:100%;height:100%;left:0;top:-2px;background-position:center center;background-size:cover;}
.garden .view_movie .movie>.playImg:before {content:'';position:absolute;left:50%;top:50%;display:block;width:80px;height:80px;margin-top:-40px;margin-left:-40px;background:url(../../assets/images/cont/office/btn_video.svg) no-repeat;}
.garden .view_movie .movie_caption {display:block;width:100%;height:auto;vertical-align:middle;}
.garden .view_movie .movie_caption .txtOpen {width: 100%;border: 1px solid #D5D5D5;border-top: none;border-bottom-left-radius:7px;border-bottom-right-radius:7px;}
.garden .view_movie .movie_caption .txtOpen .openTxt {position: relative;height: 60px;text-align: center;padding: 15px 10px;background: #F4F4F4;border-bottom-right-radius: 7px;border-bottom-left-radius: 7px;}
.garden .view_movie .movie_caption.open .txtOpen .openTxt {border-radius: 0;}
.garden .view_movie .movie_caption .txtOpen .openTxt .change.txtO {display: none;}
.garden .view_movie .movie_caption .txtOpen .openTxt .change.txtO::before {display: none;}
.garden .view_movie .movie_caption.open .txtOpen .openTxt .change.txtO {display: inline-block;}
.garden .view_movie .movie_caption.open .txtOpen .openTxt .change.txtC {display: none;}
.garden .view_movie .movie_caption .txtOpen .openTxt span {position: relative;}
.garden .view_movie .movie_caption .txtOpen .openTxt span::before {content: '';display: block;position: absolute;top: 7px;right: -28px;width: 18px;height: 10px;background: url(../../assets/images/common/caption_arr.svg)no-repeat;}
.garden .view_movie .movie_caption.open .txtOpen .openTxt span::before {transform:rotate(180deg);transition:.2s all;}
.garden .view_movie .movie_caption .txt {display: none;min-height: 110px;height: auto;max-height:330px;padding:20px;box-sizing:border-box;overflow: hidden;}
.garden .view_movie .movie_caption .txt strong,
.garden .view_movie .movie_caption .txt b {display:block;margin-bottom:10px;font-size:2rem;line-height:2.4rem;font-weight:700;}
.garden .view_movie .movie_caption .txt p {font-size:1.8rem;line-height:3.2rem;font-weight: 500;}
.garden .view_movie .movie_caption .txt >*{padding-right:40px;box-sizing:border-box;}
.garden .view_movie .movie_caption .mCSB_container {font-size:1.8rem;line-height:3.2rem;}
.garden .view_movie .movie_caption .mCSB_scrollTools{background-color:#e1e1e1 !important; width:3px;}
.garden .view_movie .movie_caption .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{background-color:#222;width:3px;}
.garden .cont_txt {font-size: 2rem;font-weight: 500;line-height: 3.5rem;text-align:center;}
.garden .cont_txt+.cont_txt {padding-top: 45px;}
.garden .baseBtn {display: block;margin: 80px auto 0;}

/* korea */
#contents.korea .country .bgBox::after {display: none;}
.country .bgBox {padding-bottom: 120px;}
.country .contIn {display: flex;align-items: center;justify-content: space-between;gap: 40px;max-width: 1280px;margin: 0 auto;padding: 140px 100px 90px;border: 3px dotted #707070;border-radius: 10px;}
.country .txtArea .sTit {padding-bottom: 65px;font-size: 38px;font-family: 'Jalnan', sans-serif;}
.country .txtArea .lineTxt {margin-bottom: 48px;padding: 25px 40px;border: 2px dotted #707070;border-radius: 10px;}
.country .txtArea .txt {font-size: 20px;line-height: 35px;}
.country .map_mb {display: none;}

.symbol .contIn {max-width: 1280px;margin: 0 auto;}
.symbol .lineBox {display: flex;flex-wrap: wrap;align-items: end;justify-content: space-between;padding: 80px 80px 85px;border: 3px dotted #707070;border-radius: 10px;background-color: #F8F8F8;}
.symbol .lineBox:not(:first-child) {transition: .8s all;opacity: 0;transform: translateY(30%);}
.symbol .lineBox.ani {opacity: 1;transform: translateY(0);}
.symbol .lineBox+.lineBox {margin-top: 60px;}
.symbol .lineBox .imgArea {width: 40%;text-align: center;}
.symbol .lineBox .txtArea {width: 60%;}
.symbol .lineBox:nth-child(even) .txtArea {text-align: right;}
.symbol .lineBox .txtArea .sTit {padding-bottom: 35px;font-size: 38px;font-family: 'Jalnan', sans-serif;}
.symbol .lineBox .txtArea .txt {font-size: 20px;line-height: 35px;}
.symbol .lineBox .botBox {width: 100%;margin-top: 25px;padding: 35px 120px;background-color: #fff;border: 1px solid #707070;border-radius: 10px;}
.symbol .lineBox .botBox p.txt {font-size: 18px;line-height: 30px;}

/* learn */
.qna .bgBox {padding: 80px 20px 110px;}
.qna .contIn {max-width: 1040px;margin: 0 auto;}
.qna .AccordionTextArea>p {word-break: keep-all;}

.found .bgBox {padding-bottom: 120px;}
.found .bbs_list.Thumbnail:not(.rowDtl)>.defulat>li .ThumbnailArea {border: 1px solid #111;border-radius: 20px;}


@media screen and (max-width: 1850px) {
    #contents.office::before {width: 245px;height: 151px;}
    #contents.office .bg.bg1::after {width: 458px;height: 81px;transform: translateX(-22%);background-size: contain;}
    #contents.office .bottomContArea {margin-top: 383px;}

    #contents.learn::before {bottom: 10px;left: -25px;width: 250px;height: 225px;background-size: contain;}
    #contents.learn::after {bottom: -95px;right: -85px;width: 340px;height: 345px;background-size: contain;}
}

@media screen and (max-width: 1600px) {
    #contents.president::before {width: 300px;height: 140px;background-size: contain;}
    #contents.president::after {width: 370px;height: 249px;background-size: contain;}
    #contents.president.minBgType::after {width: 370px;height: 249px;}

    .history .bgRoad {width: auto;background-size: 100% 100%;}
}

@media screen and (max-width: 1400px) {
    #contents.korea .bgBox::before {display: none;}
    #contents.korea .bgBox::after {display: none;}

    /* president */
    .info .contIn {gap: 50px;}
    .info .contIn .txtArea {width: calc(100% - 520px);}
    .info .contIn .imgArea {width: 520px;}

    /* office */
    .CI .contIn {padding: 65px 80px 80px;}
    .CI .markBox {display:block;min-height:inherit;margin-top: 60px;}
    .CI .markBox .markImg {display:block;}
    .CI .markBox .markImg img {margin:40px auto;display:block;}
    .CI .markBox .markEx {max-width:100%;width:100%;position:relative;top:0 !important;left:0 !important;right:0 !important;bottom:0 !important;}
    .CI .markBox .markEx:after {display:none !important;}
    .CI .markBox .markEx:before {display:none !important;}
    .CI .markBox .markEx.mark1 {left:25px;top:25px;}
    .CI .markBox .markEx.mark1 p {text-align: left;}
    .CI .markBox .mark2 {margin-top:20px;}
    .CI .markBox .markEx.mark2 {right:25px;top:25px;}
    .CI .markBox .markEx.mark3 {left:25px;top:auto;bottom:25px;}
    .CI .markBox .markEx.mark3 p {text-align: left;}
    .CI .markBox .mark4 {margin-top:20px;}
    .CI .markBox .markEx.mark4 {right:25px;top:auto;bottom:25px;}
    .CI .markBox .markEx p .mbBr {display:none;}
    .CI .markBox .markImg .dot {display:none!important;}

    /* korea */
    .country .contIn {gap: 20px;padding: 70px 50px;}
    .country .mapArea img {min-width: 340px;}
    .country .txtArea .txt br {display: none;}

    .symbol .lineBox {padding: 80px 40px 85px;align-items: center;}
    .symbol .lineBox br {display: none;}
    .symbol .lineBox .txtArea {width: calc(60% - 20px);}
    .symbol .lineBox .botBox {padding: 35px 60px;}
    .symbol .lineBox .botBox br {display: block;}
}

@media screen and (max-width: 1200px) {
    /* office */
    .organization .division {flex-wrap: wrap;}
    .organization .division>div {width:100%;padding:0;margin:0;}
    .organization .division>div+div {margin-top:60px;}
    .organization strong::before {margin-left:0;}
    .organization .chartList li {width:calc(50% - 15px);padding:5px;}
    .organization .chartList:not(:last-child) .tit::after {width: calc(100% + 15px)!important;}
    .organization .chartList:not(:first-child) .tit::after {display: none;}
    .organization .chart1 {max-width: 100%;width: 100%;margin: 25px 0 0;display: flex;flex-wrap: wrap;}
    .organization .chart1 .chartList {width:calc(50% - 7px);margin-left:0;}
    .organization .chart1 .chartList:nth-child(odd) {margin-right: 14px;}
    .organization .chart1 .chartList:nth-child(1) ul li::before {display: none;}
    .organization .chart1 .chartList:nth-child(2) ul::before {display: none;}
    .organization .chart1 .chartList:nth-child(3) ul::before {display: none;}
    .organization .chart1 .chartList:last-child {margin-top: 25px;margin-left: auto;margin-right: auto;}
    .organization .chart2 {left: 0;max-width: 100%;width:100%;margin:50px 0 0 0;display:flex;flex-wrap: wrap;}
    .organization .chart2 .chartList {width:calc(50% - 7px);margin-left:0;}
    .organization .chart2 .chartList:nth-child(odd) {margin-right: 14px;}
    .organization .chart2 .chartList:nth-child(n+3) {margin-top:25px;}
    .organization .chart2 .chartList:last-child {margin-left:auto;margin-right: auto;}
    .organization .chart2 .chartList:last-child .tit::before {display: none;}
    .organization .chart3 {margin-top:50px;} 
    .organization .chart3_0 {margin-top: 25px;}
    .organization .chart3_0 .chartList ul {margin-left: 0;justify-content: space-between;}
    .organization .chart3_0 .chartList ul>li {width: calc(50% - 7px);}
    .organization .chart3_0 .chartList ul>li:nth-child(odd) {margin-right: 7px;}
    .organization .leftArea::before {display: none;} 
    .organization .leftArea strong {margin-left: 0;}
    .organization .leftArea strong::before {height:720px;}
    .organization .middleArea::before {display: none;}
    .organization .middleArea strong::before {height: 535px;}
    .organization .middleArea strong::after {display: none;}
    .organization .middleArea .chart3 {margin-top:50px;width: calc(100% + 14px);margin-left: -14px;} 
    .organization .middleArea .chart3 .chartList {width: calc(50% - 14px);margin-left: 14px;}
    .organization .middleArea .chart3 .chartList:last-child {margin-top: 25px;}
    .organization .middleArea .chart3 .chartList .tit::before {height: 24px;top: -24px;}
    .organization .middleArea .chart3 .chartList:last-child .tit::before {display: none;}
    .organization .middleArea .chart3 .chartList .tit::after {width: calc(100% + 14px)!important;}
    .organization .middleArea .chart3 .chartList:nth-child(even) .tit::after {width: calc(100% + 14px);top: -55px;}
    .organization .rightArea strong::before {height:300px}
    .organization .rightArea .chart3 {width: calc(100% + 14px);margin-left: -14px;}
    .organization .rightArea .chart3 .chartList {width: calc(50% - 14px);margin-left: 14px;}
    .organization .rightArea .chart3 .chartList:last-child {margin-top: 25px;}
    .organization .rightArea .chart3 .chartList:last-child .tit::before {display: none;} 
}

@media screen and (max-width: 1120px) {
    .history .bgRoad {height: 978px;background: url(../../assets/images/cont/president/bg_history2.png) no-repeat top center;margin: -50px auto 0;padding-top: 30px;}
    .history .bgRoad ul {max-width: 546px;}
    .history .bgRoad ul+ul {margin-top: 65px;}
    .history .bgRoad ul>li {text-align: center;}
    .history .bgRoad ul>li img {width: 130px;height: auto;object-fit: contain;}
    .history .bgRoad ul>li .txt .name {font-size: 28px;}
    .history .bgRoad ul>li .txt .info {font-size: 18px;}
    .history .sTit {padding-top:0; padding-bottom: 20px;font-size: 42px;}
    .history .botWrap {margin-top: 100px;}
    .history .botWrap .botTxt {font-size: 28px;}
}

@media screen and (max-width: 1280px) {
    /* president */
    .work .icnWrap {position: relative;display: block;min-height: auto;overflow-x: scroll;white-space: nowrap;text-align: center;}
    .work .icnWrap::-webkit-scrollbar {display: none;}
    .work .icnWrap>li {display: inline-block;max-width: 120px;width: 100%;text-align: center;}
    .work .icnWrap>li br {display: none;}
    .work .icnWrap>li img {width: 90px;}
    .work .swiperWrap .workSw .inner img {width: 90px;}
    .work .swiperWrap .workSw .inner .txt {padding: 15px 70px 0;}
    .work .swiperWrap .workSw .inner .txt br {display: none;}

    .info .contIn {flex-direction: column-reverse;padding-top: 0;}
    .info .contIn .txtArea {width: 100%;text-align: left;}
    .info .contIn .imgArea {width: 100%;}
    .info .contIn .imgArea img {width: 400px;}
    .info .contIn .txtArea .name {justify-content: flex-start;}

	.infoN .topArea img {width:100%;}
    .infoN .contIn {flex-wrap: wrap;margin-top: 10px;max-width: none;padding-bottom: 0;}
    .infoN .contIn br {display: none;}
    .infoN .contIn br.mbBr {display: block;}
    .infoN .txtArea {padding: 0 40px;}
    .infoN .imgArea {display: flex;justify-content: flex-end;width: 100%;margin-bottom: 0;margin-top: -100px;}
    .infoN .imgArea img {width: 200px;}

    .together_view .imgSliderArea {width: 100%;}
    .together_view .bbs_list.Thumbnail:not(.rowDtl)>.defulat>li .infoArea .tit {font-size: 20px;}

    /* office */
    .organizationN .contIn {padding-bottom: 10px;}
    .organizationN .sTit {padding-bottom: 20px;font-size: 42px;}

    /* korea */
    .country .txtArea .sTit {padding-bottom: 30px;}
    .country .txtArea .lineTxt {margin-bottom: 20px;}
    .country .mapArea {display: none;}
    .country .map_mb {display: block;margin: 30px 0;text-align: center;}
    .country .map_mb img {width: 240px;}

    .symbol .lineBox {flex-direction: column;padding: 40px 20px 45px;}
    .symbol .lineBox+.lineBox {margin-top: 30px;}
    .symbol .lineBox:nth-child(even) {flex-direction: column-reverse;}
    .symbol .lineBox:nth-child(even) .txtArea {text-align: left;}
    .symbol .lineBox .imgArea {width: 100%;}
    .symbol .lineBox .imgArea img {width: 60%;}
    .symbol .lineBox:nth-child(1) .imgArea img {min-width: 220px;}
    .symbol .lineBox:nth-child(2) .imgArea img {min-width: 220px;}
    .symbol .lineBox:nth-child(3) .imgArea img {min-width: 170px;}
    .symbol .lineBox:nth-child(4) .imgArea img {min-width: 220px;}
    .symbol .lineBox .txtArea {width: 100%;margin-top: 10px;}
}

@media screen and (max-width: 820px) {
    .history .bgRoad {background-size: 100% 100%;}
	.intro .contIn .mbBr {display: block;} 
}

@media screen and (max-width: 767px) {
    #contents.president .bottomContArea {margin-top: 255px;}
    #contents.president .bg.bg1 {background-position: top -120px center;}
    #contents.president .bg.bg1::before {left: calc(50% - 50px);top: 270px;width: 500px;background-size: contain;}
    #contents.president .bg.bg2 {margin-top: -120px;}
    #contents.president::before {width: 145px;height: 68px;}
    #contents.president::after {width: 155px;height: 104px;}
    #contents.president.minBgType::after {width: 155px;height: 104px;}
    
    #contents.office::before {width: 195px;height: 120px;}
    #contents.office .bottomContArea {margin-top: 240px;}
    #contents.office .bg.bg1 {background-position: top -70px center;}
    #contents.office .bg.bg1::before {top: 295px;width: 375px;background-size: contain;}
    #contents.office .bg.bg1::after {width: 220px;height: 39px;top: 400px;transform: translateX(-40%);}
    #contents.office .bg.bg2 {margin-top: -70px;}

    #contents.korea .bottomContArea {margin-top: 135px;}
    #contents.korea .bg.bg1::before {top: 172px;width: 370px;background-size: contain;}

    #contents.learn .bottomContArea {margin-top: 205px;}
    #contents.learn .bg.bg1 {background-position: top -110px center;}
    #contents.learn .bg.bg1::before {top: 245px;width: 375px;background-size: contain;transform: translateX(-45%);}
    #contents.learn .bg.bg2 {margin-top: -110px;}
    #contents.learn::before {width: 120px;height: 110px;}
    #contents.learn::after {bottom: -10px;right: -56px;width: 170px;height: 153px;}

    /* president */
    .bgBox {padding: 35px 20px 50px;}
    .work .icnWrap .tit {font-size: 15px;}
    .work .icnWrap>li:hover .tit {font-size: 17px;}
    .work .icnWrap>li.on .tit {font-size: 17px;}
    .work .swiperWrap {margin-top: 20px;padding: 30px 10px 50px;}
    .work .swiperWrap .workSw .slide {min-height: auto;}
    .work .swiperWrap .workSw .inner .tit {padding-top: 25px;font-size: 22px;}
    .work .swiperWrap .workSw .inner .txt {padding: 10px 53px 0;font-size: 16px;line-height: 30px;letter-spacing: -0.5px;}
    .work .swiperWrap .workSw .btnR {width: 42px;height: 42px;background-size: contain;}
    .work .swiperWrap .workSw .btnL {width: 42px;height: 42px;background-size: contain;}
    .work .botWrap .baseBtn.medium>.base {padding: 13px 20px 15px;}
    .work .botWrap .botTxt {font-size: 18px;}

    .info .contIn {gap: 30px;}
    .info .contIn .imgArea img {width: 320px;}
    .info .contIn .txtArea .sTit {font-size: 24px;padding-bottom: 15px;}
    .info .contIn .txtArea .txt {font-size: 16px;}
    .info .contIn .txtArea .txt+.txt {padding-top: 20px;}
    .info .contIn .txtArea .name {margin-top: 30px;}
    .info .contIn .txtArea .name>p {font-size: 20px;}
    .info .contIn .txtArea .name>img {width: 120px;}

    .infoN .contIn .txtArea {padding: 0 20px;}
    .infoN .txtArea .sTit {font-size: 24px;padding-bottom: 15px;}
    .infoN .txtArea .txt {font-size: 16px; line-height:22px;}
    .infoN .txtArea .txt+.txt {margin-top: 15px;}
    .infoN .txtArea .name>p {font-size: 20px;}
    .infoN .txtArea .name>img {width: 120px;}
    .infoN .imgArea {margin-top: 0;}
    .infoN .imgArea img {width: 150px;}

    .together .bgBox {padding-bottom: 50px;}
    .together .bbs_list>.defulat>li .infoArea .tit {font-size: 20px!important;}

    .history .bgRoad {height: 715px;background: url(../images/cont/president/bg_history3.png) no-repeat top center;padding-top: 30px;}
    .history .bgRoad.typePc {display: none;}
    .history .bgRoad.typeMb {display: block;}
    .history .bgRoad ul {max-width: 260px;justify-content: space-between;}
    .history .bgRoad ul:first-child {justify-content: center;}
    .history .bgRoad ul:first-child>li {width: 100%;}
    .history .bgRoad ul:nth-child(3) {margin-top: 25px;}
    .history .bgRoad ul:last-child {margin-top: 20px;}
    .history .bgRoad ul+ul {margin-top: 10px;}
    .history .bgRoad ul>li img {width: 70px;scale: 1;}
    .history .bgRoad ul>li .txt .name {font-size: 16px;}
    .history .bgRoad ul>li .txt .info {font-size: 15px;word-break: keep-all;}
    .history .bgRoad ul>li .txt .info span {display: block;font-size: 13px;letter-spacing: -1.3px;}
    .history .sTit {padding-bottom: 20px;font-size: 24px;}
    .history .botWrap {margin-top: 60px;}
    .history .botWrap .botTxt {font-size: 18px;}
    .history .botWrap button {margin-bottom: 30px;}

    /* office */
    .organization .sTit {padding-bottom: 40px;font-size: 24px;}

    .organizationN .sTit {padding-bottom: 0;font-size: 24px;}
    .organizationN .topImg {margin-bottom: 40px;}
    .organizationN .cont_txt {font-size: 16px;line-height: 26px;}
    .organizationN .cont_txt+.cont_txt {padding-top: 20px;}

    .CI .sTit {padding-bottom: 30px;font-size: 24px;}
    .CI .contIn {padding: 30px 20px 0;}
    .CI .bottomContArea .division {padding: 20px 0 40px;}
    .CI .bottomContArea .headLine2 + .txtBody2 {margin-top: 0;}
    .CI .halfArea {width: 100%;margin-left: 0;}
    .CI .halfArea>div {width: 100%;margin-left: 0;}
    .CI .halfArea div:last-child {margin-top: 20px;}
    .CI .halfArea div:last-child img {width: 100%;}
    .CI .halfArea .headLine5 {padding-bottom: 10px;font-size: 19px;line-height: normal;}
    .CI .headLine2 {padding-bottom: 10px;font-size: 24px;line-height: normal;}
    .CI .txtBody2 {font-size: 16px;line-height: 24px;}
    .CI .txtBody2 br {display: none;}
    .CI .markBox {margin-top: 40px;}
    .CI .markBox .markImg img {width: 100px;}

	.CI2 .sTit {font-size: 24px;}
	.CI2 .contIn {padding: 30px 15px 30px;}
	.CI2 .txtArea {padding-top: 20px;padding-bottom:25px;}
	.CI2 .txtArea .txt {font-size: 18px;font-weight: 500;line-height: 26px}
	.CI2 .pc_img {display: none !important;}
	.CI2 .m_img {display: block !important;}

    .intro .sTit {padding-bottom: 30px;font-size: 24px;}
    .intro .contIn {padding: 30px 20px 0;}
	.intro .txtArea {padding-top: 20px;padding-bottom:25px;}
	.intro .txtArea .txt {font-size: 18px;font-weight: 500;line-height: 26px}
	.intro .contIn .mbBr {display: block;} 

    .garden .bgBox {padding-bottom: 50px;}
    .garden .view_movie {margin: 0 auto 40px;}
    .garden .view_movie .movie>.playImg:before {width: 60px;height: 60px;margin-top: -30px;margin-left: -30px;background-size: contain;}
    .garden .cont_txt {font-size: 18px;line-height: 26px;}
    .garden .cont_txt+.cont_txt {padding-top: 20px;}
    .garden .baseBtn {margin: 50px auto 0;}

    /* korea */
    .country .bgBox {padding-bottom: 50px;}
    .country .contIn {padding: 40px 20px;}
    .country .mapArea img {min-width: 100%;}
    .country .txtArea .sTit {padding-bottom: 15px;font-size: 24px;text-align:center;}
    .country .txtArea .lineTxt {padding: 15px 20px;}
    .country .txtArea .lineTxt .txtList.dot>li {font-size: 18px;}
    .country .txtArea .lineTxt .txtList.dot>li::before {top: 12px;}
    .country .txtArea .txt {font-size: 18px;line-height: 30px;}

    .symbol .lineBox .txtArea .sTit {padding-bottom: 10px;font-size: 24px;text-align:center;}
    .symbol .lineBox .txtArea .txt {font-size: 18px;line-height: 30px;}
    .symbol .lineBox .botBox {padding: 20px 25px;}
    .symbol .lineBox .botBox p.txt {font-size: 16px;line-height: 24px;}

    /* learn */
    .qna .bgBox {padding: 40px 20px 50px;}
    .qna .AccordionTextArea>p {word-break: break-all;}

    .found .bgBox {padding-bottom: 50px;}
    .found .bbs_list.Thumbnail:not(.rowDtl) {padding-top: 0;}
}

@media screen and (max-width: 410px) {
    .history .bgRoad {background-size: 100% 100%;}
    .history .bgRoad ul {max-width: 230px;}
    .history .bgRoad ul:nth-child(4) {margin-top: 40px;}
    .history .bgRoad ul>li .txt .info span {font-size: 12px;letter-spacing: -1.5px;}
	.intro .contIn .mbBr {display: block;} 
}
